Skip to Content
avatar image
Former Member

GIS integration with SAP Work Manger 6.2

Hi everyone,

We are in the process of implementing SAP Work Manager 6.2 on SMP 3.0. I have read the documentation on this and I have a question around GIS integration for the iOS client(mobile add-ons are installed in the back end and back end is configured).

The prerequisites listed in KBA 1982598 (http://service.sap.com/sap/support/notes/1982598) are:

  • System Requirement

1) SAP ERP 6.0

2) Mobile AddOn for ERP 6.1 SP03

3) SAP Work Manager 6.1 on SMP 3.0 SP03

4) Mobile Application OpenUI SDK for Work Manager

5) ESRI Geographic Information System Server

6) ArcGIS Runtime SDK for Mobile (iOS, Android, Windows Phone) 10.2.2

7) Agentry OpenUI SDK

The prerequisites listed in the document SAPWM61-SDKinstallation.pdf are(the bold ones are the one I have questions about):

Prerequisite

 IDE - Download and install XCode 5.x with iOS7 SDK (see http://developer.apple.com/xcode/downloads)

  Agentry SDK - Get the latest Agentry Open UI SDK from SMP3 Mobile SDK through the SAP     Marketplace

 Esri SDK - Download and install ArcGIS 10.2.2 SDK from Esri (http://www.esri.com/apps/products/download/)

GIS SDK - Get the latest GIS SDK for iOS from Mobile Apps SDK through the SAP Marketplace

Where can I find and download the GIS SDK on the SAP Support Portal?

Regards,

Abhinav

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Jan 07, 2015 at 03:41 AM

    Hi Abhinav,

    Download it from below link:

    ArcGIS for Developers

    First register (free) and choose your development SDK platform.

    Good luck!

    Kiran

    Add comment
    10|10000 characters needed characters exceeded

    • Robert,

      You literally need to type under search "SAP EAM MOBILE APP SDK 1.0" and based on your license with SAP you will be presented with the downloadable values available. If you cannot see it then you may need to contact the SAP CIC to ask why your S user cannot download it. The Syclo support does not control what you can download based on your license.  This is between you and your SAP account executive or your license.  Sometimes your main Basis guy or the main owner of your company account may access it instead of you.

      Go to service.sap.com --> Support Portal -> Download Software and search for "SAP EAM MOBILE APP SDK 1.0".  You should be able to download it unless your license prevents you.

      Best Regards,

      Mark Pe
      SAP Senior Support Engineer